{
    "transaction_id": "cc5a0fe8-62a6-460d-88e6-4d40c6c73ad5",
    "gateway": "genesys",
    "created_at": "2026-01-21 10:04:41",
    "valor_centavos": 3781,
    "cotas": 20,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985613220684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239985613240684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239985613230684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768989880.PAZXh0bgNhZW0BMABhZGlkAastwbPSlZxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaePpL5iQ06EMJjRb9l0l7hB3mRPLvoysa91p8-3mH7--xknH3BRBaBZo-KZzg_aem_NyDhnNh5JDZHvAE9JYHqxA",
    "fbp": "fb.1.1768989880.9335272934",
    "customer_ip": "2804:388:c459:11fb:0:2b:dc72:4201",
    "customer": {
        "name": "SIDNEI SOARES DA SILVA",
        "email": "sidnei.ss2016@gmail.com",
        "phone": "11982097482",
        "document": "26610322821"
    }
}